@charset "utf-8";
/* CSS Document */

/*
Theme Name: 	classica-child 
Description:    Child theme for the classica
Template:       classica
Author: 		tracemedia
*/

@import url("../classica/style.css");

body { 
	border-top: 10px solid #f5f5f5; 
	font: 12px/20px "Droid Sans", Helvetica, Arial, sans-serif; /*"Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	background: #fff;
	color: #444;
}

#content a {
    text-decoration: underline;
}

#introtext {
    background-color: #F9FAFA;
    margin: 0 0 18px;
    padding: 10px 18px;
}


#home-message h2 {
	font-family: "Droid Serif",Georgia,Times,serif;
	font-size: 22px;
	font-style: italic;
	line-height: 36px;
	margin: 10px 0 0;
	padding: 15px 25px;
	text-align: left;
	color: #00C5B5;
	background-color: #FFFFFF;
}



.page-title {
    border-bottom: 1px solid #ffffff;
    font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;/*"Droid Serif",Georgia,Times,serif;*/
    font-size: 22px;
    font-style: normal;/*italic;*/
	font-weight: bold;/*font-weight: bold;*/
    padding: 28px 0;/*38px 0;*/
}

.back {
    font-family: "Droid Serif",Georgia,Times,serif;
    font-style: italic;
    margin: -50px 0 0 -300px;/*-60px 0 0 -300px;*/
    position: absolute;
    text-align: right;
    width: 300px;
}



h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	padding: 0;
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;/*"Helvetica Neue", Helvetica, Arial, sans-serif;*/
}

h1 {
	font-size: 24px;
	line-height: 28px;
}

h2 {
	font-size: 20px;
	line-height: 22px;
}

h3 {
	font-size: 16px;
	line-height: 20px;
}

h4 {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 15px;
	font-family: "Droid Serif", Georgia, Times, serif;
	font-style: italic;
}

h5 {
	font-size: 12px;
	line-height: 18px;
}

h6 {
	font-size: 10px;
	line-height: 16px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	font-weight: bold;
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;/*"Helvetica Neue", Helvetica, Arial, sans-serif;*/
	margin-bottom: 15px;
	padding-top: 15px;
	font-style: normal;
}


.project-content h2,
.project-content h3,
.project-content h4,
.project-content h5,
.project-content h6{
	font-weight: bold;
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	padding-top: 15px;
	font-style: normal;
}

blockquote {
	background:url(images/quote_content.png) no-repeat;
	min-height: 40px;
	font-size: 16px;
	font-family: "Droid Serif", Georgia, Times, serif;/*"Droid Serif", Georgia, Times, serif;  "Droid Sans", Arial, Helvetica, sans-serif*/
	font-style: italic;
	margin-left: 15px;
	padding: 0 40px;
	color: #00C5B5;
	
	line-height: 28px;
}

/*-----------------------------------------------------------------------------------*/
/*	4.	Navigation & Menus
/*-----------------------------------------------------------------------------------*/

#primary-nav {
	float: right;
	margin-bottom: 35px;
	margin-top: 5px;
	font-size:13px;
	font-family:  "Droid Sans", Arial, Helvetica, sans-serif;/*"Helvetica Neue", Helvetica, Arial, sans-serif;*/
}




/* Recent */

.home-recent .sidebar {
	width: 220px;
	float: left;
	margin: 0 20px 0 0;
	border-top: 1px solid #efefef;
	padding: 40px 0 25px 0;
}

.portfolio-recent .sidebar,
.no-border .sidebar,
.no-border .recent-wrap
{ border: none; }

.home-recent .sidebar h3 {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
}

.home-recent .sidebar p {
	margin-bottom: 15px;
	padding-right: 20px;
}
/*
.recent-wrap {
	width: 700px;
	float: left;
	border-top: 1px solid #efefef;
	padding: 40px 0 20px 0;
}

.portfolio-recent .recent-wrap { border: none; }

.single-portfolio .portfolio-recent .sidebar {
	margin-right: 40px;
	width: 200px;
}

#home-border .recent-wrap,
#home-border .sidebar { padding: 0; }

.droid-italic {
	font-family: "Droid Serif", Georgia, Times, serif;
	font-style: italic;
	font-size: 11px;
}

.recent-wrap .hentry-wrap { width:730px; }

.recent-wrap .hentry {
	float: left;
	width: 210px;
	margin: 0 30px 0 0;
}

.recent-wrap .post-thumb { margin-bottom: 10px; }

.post-thumb a span.overlay {
	background: url(images/overlay.png) center no-repeat;
	position: absolute;
	width: 210px;
	height: 160px;
	display: block;
	z-index: 5;
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
      -moz-opacity: 0;
		   opacity: 0;
}

.recent-wrap .post-thumb a {
	padding: 5px;
	display: block;
	width: 210px;
	height: 160px;
}

.post-thumb a { cursor: pointer; }

.recent-wrap .post-thumb a:hover { background: #f5f5f5; }

#recent-portfolio .entry-title,
#recent-portfolio .entry-content,
#recent-portfolio .entry-meta 
{ padding-left: 10px; }

*/

#recent-portfolio .entry-title
{ margin-bottom: 5px; }

.recent-wrap .entry-title a,
.recent-wrap .entry-title {
	color: #666666;/*#00C5B5;*/
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 10px;
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
}

/*
#recent-portfolio-detail .entry-title { 
	margin-bottom: 5px;
	margin-left: 5px;
}

#recent-portfolio-detail .entry-content { margin-left: 5px; }

*/

/* prortfolio page changes*/

.no-border .project-content,
.no-border .recent-wrap-tm
{ border: none; }

.recent-wrap-tm {
	width: 900px;
	/*float: left;*/
	border-top: 1px solid #efefef;
	padding: 0px;
}

.recent-wrap-tm { position: relative; }

.portfolio-recent .recent-wrap-tm { border: none; }

#home-border .recent-wrap-tm,
#home-border .project-content { padding: 0; }

/*
.recent-wrap-tm .hentry-wrap { width:730px; }

.recent-wrap-tm .hentry {
	float: left;
	width: 210px;
	margin: 0 30px 0 0;
}
*/

.recent-wrap-tm .post-thumb { margin-bottom: 10px; }

.recent-wrap-tm .post-thumb a {
	padding: 5px;
	display: block;
	width: 210px;
	height: 160px;
}

.recent-wrap-tm .post-thumb a:hover { background: #f5f5f5; }

.recent-wrap-tm .entry-title a,
.recent-wrap-tm .entry-title {
	color: #444444;
	font-weight: bold;
	font-size: 12px;
	line-height: 21px;
	margin-bottom: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.image-grid li {
    float: left;
    height: 270px;
    margin: 0 20px 25px 0;
    overflow: hidden;
    width: 220px;
}



.project-content {

	/*float: right;*/
	width: 752px; /*220px;*/

	/*margin-top: 57px;*/
	
}

/*.layout-2cl #sidebar { float: left; }*/


/*
.home-recent .sidebar {
	width: 220px;
	float: left;
	margin: 0 20px 0 0;
	border-top: 1px solid #efefef;
	padding: 40px 0 25px 0;
}

.home-recent .sidebar h3 {
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 5px;
}

.home-recent .sidebar p {
	margin-bottom: 15px;
	padding-right: 20px;
}

#home-border .sidebar { padding: 0; }

.home-recent .sidebar h3 {
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 5px;
}

.home-recent .sidebar p {
	margin-bottom: 15px;
	padding-right: 20px;
}

#home-border .recent-wrap,
#home-border .sidebar { padding: 0; }

*/

.single-portfolio .portfolio-recent /*.project-content*/ {
	
	width: 100%; /*200px;*/
}



.portfolio-recent .project-content,
{ border: none; }


/* Slider */
#slider { padding: 20px 0 39px 0; }


.single #slider { padding: 0 0 0px 0; }


/*
.home .slides_container {
	width:940px;
	height: 350px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.home .slides_container a,
.home .slides_container img {
	display: block;
	height: 350px;
}
*/

.single .slides_container { 
	/*width:700px;*/
	width:940px;
	height: 350px; 
 
}

.pagination {
    margin: 14px 0 0 5px;
    position: absolute;
    z-index: 10;
}

/*
.slides-nav {
	position: relative;
	z-index: 100;
	display: none;
}

.slides-nav a {
	position: absolute;
	display: block;
	text-indent: -9999px;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background-image: url(images/sprite.png);
	z-index: 10;
}

.slides-nav a.prev {
	background-position: 0 0;
	margin: -195px 0 0 20px;
}

.slides-nav a:hover.prev {
	background-position: 80px 200px;
}

.slides-nav a.next {
	background-position: 160px 0;
	margin: -195px 0 0 880px;
}

.slides-nav a:hover.next {
	background-position: 40px 200px;
}




.pagination li {
	float: left;
	margin: 0 5px 0 0;
}

.pagination li a {
	display: block;
	background: url(images/sprite.png) 0 160px;
	width: 12px;
	height: 15px;
	outline: none;
}

.pagination li.current a {
	background: url(images/sprite.png) 188px 160px;
}

*/

/* Blog changes */

.search-no-results #post-0, #primary .hentry {
    margin: 0;
    padding: 18px 0 0;
}

.archive #primary .entry-content, .blog #primary .entry-content, .search-results #primary .entry-content {
    border-bottom: 1px dashed #EFEFEF;
}



.more-link {
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-style: normal;
	padding: 20px 0 0 0;
	display: block;
}


/* Portfolio Inline Image for pretty photo thumbs */
.inline-img {
    padding: 5px 16px 5px 0px; /* 5px 8px 5px 8px; */

}
.inline-img-more-padding {
    padding: 15px 30px 15px 0px ;
}

/* Portfolio Lists */

.portfolio-caption {
	font-style: italic;
	margin: 0px;
	padding: 5px 0 5px 0;
}

.portfolio-list-315 {
	list-style-type:none;
	padding: 16px 0px 16px 0px;
	margin: 0;
	clear:both;
	overflow-y: hidden;
}

.portfolio-list-315 li {
	float: left;
	margin: 15px 30px 10px 0px;
	width: 315px;
	
}






.portfolio-list-210 {
	list-style-type:none;
	padding: 16px 0px 16px 0px;
	margin: 0;
	clear:both;
	overflow-y: hidden;
}

.portfolio-list-210 li {
	float: left;
	margin: 15px 30px 10px 0px;
	width:210px;
	
}



.portfolio-list-210 li.last, .portfolio-list-315 li.last, .portfolio-list-234 li.last, .portfolio-list-356 li.last {
	margin-right: 0px;
}


.portfolio-list-210 img, .portfolio-list-315 img, .portfolio-list-234 img, .portfolio-list-356 img {
	display: block;
	margin: auto;
}


.portfolio-list-356 {
	list-style-type:none;
	padding: 16px 0px 16px 0px;
	margin: 0;
	clear:both;
	overflow-y: hidden;
}

.portfolio-list-356 li {
	float: left;
	margin: 10px 20px 0px 0px;
	width: 356px;
	
}






.portfolio-list-234 {
	list-style-type:none;
	padding: 16px 0px 16px 0px;
	margin: 0;
	clear:both;
	overflow-y: hidden;
}

.portfolio-list-234 li {
	float: left;
	margin: 10px 16px 0px 0px;
	width: 234px;
	
}




/* footer bg */

#footer-container {
    background: url("images/bg-tile.gif") repeat scroll left top #F5F5F5;
    margin: 80px 0 0;
}

#footer {
    background: none repeat scroll 0 0 transparent;
    border-top: 1px dashed #E0E0E0;
    clear: both;
    color: #999999;
    font-size: 11px;
    margin: 0 auto;
    padding: 25px 0 20px;
    width: 940px;
}


/* footer links */

#social li {
    background-position: left 2px;
    background-repeat: no-repeat;
    margin-bottom: 5px;
    padding-left: 25px;
}



#social .twitter {
    background-image: url("http://www.tracemedia.co.uk/images/icons/twitter.png");
}

#social .linkedin {
    background-image: url("http://www.tracemedia.co.uk/images/icons/linkedin.png");
}

#social .email {
    background-image: url("http://www.tracemedia.co.uk/images/icons/email.png");
}


#social .rss {
    background-image: url("http://www.tracemedia.co.uk/images/icons/rss.png");
}

#social .vimeo {
    background-image: url("http://www.tracemedia.co.uk/images/icons/vimeo.png");
}

/* contact form */

input,
textarea {
	font: 12px/20px "Droid Sans", Helvetica, Arial, sans-serif; /*"Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	background: #fff;
	color: #999;
	border: 1px solid #ccc;
}

input,
textarea,
button {
	background: #f5f5f5;
	border: 1px solid #fff;
}

input,
textarea { padding: 5px; }

input { height: 20px; }

button {
	padding: 2px 10px;
	cursor: pointer;
}

input:focus,
textarea:focus,
button:hover {
	background: #f5f5f5;
	border: 1px solid #e9e9e9;
	-webkit-box-shadow: 0 0 4px #dfdfdf;
    -moz-box-shadow: 0 0 4px #dfdfdf;
    box-shadow: 0 0 4px #dfdfdf;
}

input:focus,
textarea:focus { color: #444; }

.wpcf7-submit {
    font-family: "Droid Sans", Helvetica, Arial, sans-serif; /*"Helvetica Neue", Helvetica, Arial, sans-serif;*/
    cursor: pointer;
    font-weight: bold;
    font-size: 13px;
    background: #f5f5f5;
    border: 1px solid #c5c5c5;
    float: left;
    width: auto;
    color: #666666;
    padding: 6px 10px 6px 10px;
    height: auto;
}

.ie li #commentform { padding-bottom: 40px; }



img.notopspace, p.notopspace, h2.notopspace, h3.notopspace {
    margin-top: 0;
    padding-top: 0;
}

.address {
	
	color: #00C5B5;
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: bold;
	line-height: 28px;
	background-color: #F9FAFA;
    border: thin dashed #8BE2E2;
    margin: 18px 0 10px;
    padding: 10px 18px;

}



/* Recent */


#recent-posts .entry-title,
#recent-posts .entry-content,
#recent-posts .entry-meta 
{ padding-left: 10px; }

#recent-posts .entry-title
{ margin-bottom: 2px; }

/*-----------------------------------------------------------------------------------*/
/*	12.	Shortcode Styles
/*-----------------------------------------------------------------------------------*/

/* Columns */
.one_half { width: 48%; }
.one_third { width: 30.66%; }
.two_third { width: 65.33%; }
.one_fourth { width: 22%; }
.three_fourth { width: 74%; }
.one_fifth { width: 16.8%; }
.two_fifth { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth { width: 67.2%; }
.one_sixth { width: 13.33%; }
.five_sixth { width: 82.67%; }

.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 20px;
	margin-top: -40px;
	float: left;
}

.column-last {
	margin-right: 0!important;
	clear: right;
}

.nocomments { display: none; }

#primary .entry-title {
    font-style: italic;
    margin-bottom: 14px;
    padding-left: 0;
}


a.button, a.button:hover {
    text-decoration: none!important;
}
